## r-cran-spatstat 1.35

=== DESCRIPTION ===
Package: spatstat
Version: 1.35-0
Nickname: Multiple Personality
Date: 2013-12-12
Title: Spatial Point Pattern analysis, model-fitting, simulation, tests
Author: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au> 
	and Rolf Turner <r.turner@auckland.ac.nz> 
	with substantial contributions of code by 
	Kasper Klitgaard Berthelsen;
	Abdollah Jalilian;
	Marie-Colette van Lieshout;
	Ege Rubak; 
	Dominic Schuhmacher;
	and 
	Rasmus Waagepetersen.
	Additional contributions 
	by Q.W. Ang; 
	S. Azaele; 
	C. Beale; 
	M. Bell;
	R. Bernhardt; 
	T. Bendtsen;
	A. Bevan;
	B. Biggerstaff;
	L. Bischof;
	R. Bivand;
	J.M. Blanco Moreno;
	F. Bonneu;
	J. Burgos; 
	S. Byers; 
	Y.M. Chang; 
	J.B. Chen; 
	I. Chernayavsky; 
	Y.C. Chin; 
	B. Christensen; 
	J.-F. Coeurjolly;
	R. Corria Ainslie;
	M. de la Cruz; 
	P. Dalgaard; 
	P.J. Diggle; 
	P. Donnelly;
	I. Dryden; 
	S. Eglen; 
        O. Flores;
	N. Funwi-Gabga;
	O. Garcia;
	A. Gault; 
	M. Genton;
	J. Gilbey;
	J. Goldstick;
	P. Grabarnik; 
	C. Graf; 
	J. Franklin; 
	U. Hahn; 
	A. Hardegen; 
	M. Hering; 
	M.B. Hansen; 
	M. Hazelton; 
	J. Heikkinen; 
	K. Hornik; 
	R. Ihaka; 
	A. Jammalamadaka;
	R. John-Chandran; 
	D. Johnson; 
	M. Kuhn; 
	J. Laake; 
	F. Lavancier;
	T. Lawrence; 
	R.A. Lamb; 
	J. Lee; 
	G.P. Leser; 
	H.T. Li;
	G. Limitsios;
	B. Madin;
	J. Marcus;
	K. Marchikanti; 
	R. Mark; 
	J. Mateu;
	P. McCullagh; 
	U. Mehlig;
	S. Meyer; 
	X.C. Mi;
	J. Moller; 
	E. Mudrak;
	L.S. Nielsen; 
	F. Nunes; 
	J. Oehlschlaegel;
	T. Onkelinx;
	S. O'Riordan;
	E. Parilov; 
	J. Picka; 
	N. Picard; 
	S. Protsiv;
	A. Raftery; 
	M. Reiter; 
	T.O. Richardson;  
	B.D. Ripley;  
	E. Rosenbaum; 
	B. Rowlingson; 
	J. Rudge; 
	F. Safavimanesh;
	A. Sarkka; 
	K. Schladitz; 
	B.T. Scott; 
	G.C. Shen;
	V. Shcherbakov;
	I.-M. Sintorn; 
	Y. Song; 
	M. Spiess; 
	M. Stevenson; 
	K. Stucki; 
	M. Sumner; 
	P. Surovy; 
	B. Taylor; 
	T. Thorarinsdottir;
	B. Turlach; 
	A. van Burgel; 
	T. Verbeke; 
	A. Villers; 
        F. Vinatier;
	H. Wang; 
	H. Wendrock; 
	J. Wild;
	S. Wong;
	M.E. Zamboni
	and
	A. Zeileis.
Maintainer: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au>
Depends: R (>= 3.0.2), stats, graphics, grDevices, utils, mgcv, deldir
        (>= 0.0-21), abind, tensor, polyclip (>= 1.2-0)
Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
        scatterplot3d, RandomFields (>= 3.0.0)
Description: A package for analysing spatial data, mainly Spatial Point	Patterns, including multitype/marked points and spatial covariates, in any two-dimensional spatial region. Also supports three-dimensional point patterns, and space-time point patterns in any number of dimensions. 
	Contains over 1500 functions for plotting spatial data, exploratory data analysis, model-fitting, simulation, spatial sampling, model diagnostics, and formal inference. 
	Data types include point patterns, line segment patterns, spatial windows, pixel images and tessellations. 
	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Diggle-Cressie-Loosmore-Ford, Dao-Genton) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov) are also supported.
	Parametric models can be fitted to point pattern data using the functions ppm, kppm, slrm similar to glm. Types of models include Poisson, Gibbs, Cox and cluster point processes. Models may involve dependence on covariates, interpoint interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise, AIC). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: yes
ByteCompile: true
Packaged: 2013-12-12 12:12:12 UTC; adrian
Repository: CRAN
Date/Publication: 2013-12-12 17:47:25
