## r-cran-spatstat 1.35-0

=== debian/changelog ===
r-cran-spatstat (1.35-0-1) unstable; urgency=low

  * Initial release (Closes: #709650).

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 16:30:53 +0100
