=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/spatstat_([-\d.]*)\.tar\.gz
