## r-cran-spatstat 1.37-0

=== debian/changelog ===
r-cran-spatstat (1.37-0-1ubuntu1) vivid; urgency=medium

  * debian/tests/run-unit-test: Disable for now, it wreaks havoc. See
    http://bugs.debian.org/767884.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Nov 2014 10:31:58 +0100

r-cran-spatstat (1.37-0-1) unstable; urgency=medium

  * New upstream version
  * Enhance autopkgtest
  * versioned (Build-)Depends r-cran-polyclip (>= 1.3.0)
  * Moved debian/upstream to debian/upstream/metadata
  * Suggests r-cran-gsl, r-cran-randomfields which are used in test suite

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 22:58:36 +0200
