=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: r-cran-spatstat
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
                cdbs,
@@ -11,7 +12,7 @@
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip
+               r-cran-polyclip (>= 1.3-0)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
@@ -26,7 +27,8 @@
          r-cran-deldir,
          r-cran-abind,
          r-cran-tensor,
-         r-cran-polyclip
+         r-cran-polyclip (>= 1.3-0)
+Suggests: r-cran-gsl, r-cran-randomfields
 Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
  A GNU R package for analysing spatial data, mainly Spatial Point Patterns,
  including multitype/marked points and spatial covariates, in any
