=== debian/rules ===
#!/usr/bin/make -f
#	-*- makefile -*-

DEB_COMPRESS_EXCLUDE = .R

include /usr/share/R/debian/r-cran.mk

clean::
	rm -f src/*.so Rplots.pdf

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/ratfor
