## r-cran-spatstat 1.48-0

=== debian/changelog ===
r-cran-spatstat (1.48-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:45:22 +0100

r-cran-spatstat (1.47-0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New Build-Depends: r-cran-rpart

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 11:20:57 +0100

r-cran-spatstat (1.45-0-1) unstable; urgency=medium

  * New upstream version
    Closes: #767884
  * cme fix dpkg-control
  * r-cran-goftest now available
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2016 22:46:12 +0200
