=== debian/control ===
--- 
+++ 
@@ -1,34 +1,30 @@
 Source: r-cran-spatstat
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9.0),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-mgcv,
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip (>= 1.3-0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
+               r-cran-polyclip,
+               r-cran-goftest,
+               r-cran-rpart
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
-Homepage: http://cran.r-project.org/web/packages/spatstat/
+Homepage: https://cran.r-project.org/package=spatstat
 
 Package: r-cran-spatstat
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-mgcv,
-         r-cran-deldir,
-         r-cran-abind,
-         r-cran-tensor,
-         r-cran-polyclip (>= 1.3-0)
-Suggests: r-cran-gsl, r-cran-randomfields
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
  A GNU R package for analysing spatial data, mainly Spatial Point Patterns,
  including multitype/marked points and spatial covariates, in any
