=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/spatstat_([-\d.]*)\.tar\.gz
