## r-cran-spatstat 1.53-2

=== debian/changelog ===
r-cran-spatstat (1.53-2-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * New Build-Depends: r-cran-spatstat.data

 -- Andreas Tille <tille@debian.org>  Mon, 06 Nov 2017 19:53:54 +0100

r-cran-spatstat (1.52-1-2) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * New Build-Depends: r-cran-spatstat.utils

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 13:16:52 +0200
