=== debian/control ===
--- 
+++ 
@@ -12,10 +12,12 @@
                r-cran-tensor,
                r-cran-polyclip,
                r-cran-goftest,
-               r-cran-rpart
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-spatstat/trunk/
+               r-cran-rpart,
+               r-cran-spatstat.utils,
+               r-cran-spatstat.data
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
 
 Package: r-cran-spatstat
