## r-cran-spatstat 1.55-0

=== debian/changelog ===
r-cran-spatstat (1.55-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New versioned Build-Depends: r-cran-spatstat.data (>= 1.2-0),
                                 r-cran-spatstat.utils (>= 1.8-0)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 13:55:48 +0100
