=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mgcv,
@@ -13,9 +13,9 @@
                r-cran-polyclip,
                r-cran-goftest,
                r-cran-rpart,
-               r-cran-spatstat.utils,
-               r-cran-spatstat.data
-Standards-Version: 4.1.1
+               r-cran-spatstat.utils (>= 1.8-0),
+               r-cran-spatstat.data (>= 1.2-0)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
