=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: r-cran-spatstat
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-spatstat.data (>= 1.3-0),
+               r-cran-nlme,
+               r-cran-rpart,
+               r-cran-spatstat.utils (>= 1.9-0),
                r-cran-mgcv,
+               r-cran-matrix,
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip,
-               r-cran-goftest,
-               r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.8-0),
-               r-cran-spatstat.data (>= 1.2-0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.git
+               r-cran-polyclip (>= 1.5-0),
+               r-cran-goftest
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
 
 Package: r-cran-spatstat
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
