## r-cran-spatstat 1.58

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat
-Version: 1.53-2
-Date: 2017-10-08
+Version: 1.58-2
+Date: 2019-01-10
 Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
 Author: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>,
 	Rolf Turner <r.turner@auckland.ac.nz> 
@@ -21,7 +21,9 @@
 	Additional contributions 
 	by M. Adepeju;
         C. Anderson; 
-        Q.W. Ang; 
+        Q.W. Ang;
+	R. Arellano;
+	J. Astrom;
         M. Austenfeld;
 	S. Azaele; 
 	M. Baddeley;
@@ -46,6 +48,8 @@
 	B. Christensen; 
 	J.-F. Coeurjolly;
 	K. Colyvas;
+	H. Commenges;
+	R. Constantine;
 	R. Corria Ainslie;
 	R. Cotton;
 	M. de la Cruz; 
@@ -80,8 +84,10 @@
 	M. Hazelton; 
 	J. Heikkinen; 
 	M. Hering; 
-	M. Herrmann; 
+	M. Herrmann;
+	M. Hesselbarth;
 	P. Hewson;
+	H. Heydarian;
 	K. Hingee;
 	K. Hornik; 
 	P. Hunziker; 
@@ -94,13 +100,16 @@
 	M. Khanmohammadi;
 	R. Klaver;
 	P. Kovesi;
+	L. Kozmian-Ledward;
 	M. Kuhn; 
 	J. Laake; 
+	R.A. Lamb; 
 	F. Lavancier;
-	T. Lawrence; 
-	R.A. Lamb; 
+	T. Lawrence;
+	T. Lazauskas;
 	J. Lee; 
-	G.P. Leser; 
+	G.P. Leser;
+	A. Li;
 	H.T. Li;
 	G. Limitsios;
 	A. Lister;
@@ -118,7 +127,8 @@
 	L. De Middeleer;
 	R.K. Milne; 
         E. Miranda;
-	J. Moller; 
+	J. Moller;
+	I. Moncada;
 	M. Moradi;
 	V. Morera Pujol; 
 	E. Mudrak;
@@ -173,6 +183,7 @@
 	P. Surovy; 
 	B. Taylor; 
 	T. Thorarinsdottir;
+	L. Torres;
 	B. Turlach; 
 	T. Tvedebrink;
         K. Ummer;
@@ -194,9 +205,9 @@
 	and
 	A. Zeileis.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.3.0), spatstat.data (>= 1.1-0), stats, graphics,
+Depends: R (>= 3.3.0), spatstat.data (>= 1.4-0), stats, graphics,
         grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 1.7-1), mgcv, Matrix, deldir (>= 0.0-21),
+Imports: spatstat.utils (>= 1.13-0), mgcv, Matrix, deldir (>= 0.0-21),
         abind, tensor, polyclip (>= 1.5-0), goftest
 Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
         RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1),
@@ -207,13 +218,13 @@
 	Exploratory methods include quadrat counts, K-functions and their simulation envelopes, nearest neighbour distance and empty space statistics, Fry plots, pair correlation function, kernel smoothed intensity, relative risk estimation with cross-validated bandwidth selection, mark correlation functions, segregation indices, mark dependence diagnostics, and kernel estimates of covariate effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also supported.
 	Parametric models can be fitted to point pattern data using the functions ppm(), kppm(), slrm(), dppm() similar to glm(). Types of models include Poisson, Gibbs and Cox point processes, Neyman-Scott cluster processes, and determinantal point processes. Models may involve dependence on covariates, inter-point interaction, cluster formation and dependence on marks. Models are fitted by maximum likelihood, logistic regression, minimum contrast, and composite likelihood methods. 
 	A model can be fitted to a list of point patterns (replicated point pattern data) using the function mppm(). The model can include random effects and fixed effects depending on the experimental design, in addition to all the features listed above.
-	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
+	Fitted point process models can be simulated, automatically. Formal hypothesis tests of a fitted model are supported (likelihood ratio test, analysis of deviance, Monte Carlo tests) along with basic tools for model selection (stepwise(), AIC()) and variable selection (sdr). Tools for validating the fitted model include simulation envelopes, residuals, residual plots and Q-Q plots, leverage and influence diagnostics, partial residuals, and added variable plots.
 License: GPL (>= 2)
 URL: http://www.spatstat.org
 LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat/issues
-Packaged: 2017-10-08 08:32:19 UTC; adrian
+Packaged: 2019-01-10 14:23:59 UTC; adrian
 Repository: CRAN
-Date/Publication: 2017-10-08 22:07:12 UTC
+Date/Publication: 2019-01-10 16:30:04 UTC
