## r-cran-spatstat 1.58-2

=== debian/changelog ===
r-cran-spatstat (1.58-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 07:29:02 +0100

r-cran-spatstat (1.57-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 23 Nov 2018 07:33:15 +0100
