=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 1.3-0),
+               r-cran-spatstat.data (>= 1.4-0),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.9-0),
+               r-cran-spatstat.utils (>= 1.13-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-deldir,
@@ -17,7 +17,7 @@
                r-cran-tensor,
                r-cran-polyclip (>= 1.5-0),
                r-cran-goftest
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
