=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -type d -name ratfor | xargs rm -rf

override_dh_fixperms:
	dh_fixperms
	find debian -name CITATION -exec chmod -x \{\} \;
	find debian -name "*.txt" -exec chmod -x \{\} \;
	find debian -name "*.Rnw" -exec chmod -x \{\} \;
