## r-cran-spatstat 1.60-1

=== debian/changelog ===
r-cran-spatstat (1.60-1-1ubuntu1) eoan; urgency=medium

  * Do not fail on test which converges to a different result on i386

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 11 Aug 2019 10:29:00 +0000

r-cran-spatstat (1.60-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:16:32 +0200
