=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: r-cran-spatstat
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 1.4-0),
+               r-cran-spatstat.data,
                r-cran-nlme,
                r-cran-rpart,
                r-cran-spatstat.utils (>= 1.13-0),
@@ -15,7 +16,7 @@
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-polyclip (>= 1.5-0),
+               r-cran-polyclip (>= 1.10-0),
                r-cran-goftest
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
