## r-cran-spatstat 1.63

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat
-Version: 1.58-2
-Date: 2019-01-10
+Version: 1.63-0
+Date: 2020-01-23
 Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
 Author: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>,
 	Rolf Turner <r.turner@auckland.ac.nz> 
@@ -8,6 +8,7 @@
 	with substantial contributions of code by 
 	Kasper Klitgaard Berthelsen;
 	Ottmar Cronie;
+	Tilman Davies;
 	Yongtao Guan;
 	Ute Hahn;
 	Abdollah Jalilian;
@@ -39,13 +40,15 @@
 	R. Bivand;
 	J.M. Blanco Moreno;
 	F. Bonneu;
+	J. Brown;
 	J. Burgos; 
 	S. Byers; 
 	Y.M. Chang; 
 	J.B. Chen; 
 	I. Chernayavsky; 
 	Y.C. Chin; 
-	B. Christensen; 
+	B. Christensen;
+	L. Cobo Sanchez;
 	J.-F. Coeurjolly;
 	K. Colyvas;
 	H. Commenges;
@@ -56,7 +59,6 @@
 	P. Dalgaard; 
 	M. D'Antuono;
         S. Das;
-	T. Davies;
 	P.J. Diggle; 
 	P. Donnelly;
 	I. Dryden; 
@@ -113,6 +115,7 @@
 	H.T. Li;
 	G. Limitsios;
 	A. Lister;
+	N. Luambua;
 	B. Madin;
 	M. Maechler;
 	J. Marcus;
@@ -128,6 +131,7 @@
 	R.K. Milne; 
         E. Miranda;
 	J. Moller;
+	A. Mollie;
 	I. Moncada;
 	M. Moradi;
 	V. Morera Pujol; 
@@ -143,7 +147,8 @@
 	S. O'Riordan;
 	E. Parilov; 
 	J. Picka; 
-	N. Picard; 
+	N. Picard;
+	T. Pollington;
 	M. Porter;
 	S. Protsiv;
 	A. Raftery; 
@@ -178,7 +183,8 @@
 	Y. Song; 
 	M. Spiess; 
 	M. Stevenson; 
-	K. Stucki; 
+	K. Stucki;
+	J. Sulavik;
 	M. Sumner; 
 	P. Surovy; 
 	B. Taylor; 
@@ -201,14 +207,15 @@
 	C. Witthoft;
 	S. Wong;
 	M. Woringer;
+	L. Yates;
 	M.E. Zamboni
 	and
 	A. Zeileis.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), spatstat.data (>= 1.4-0), stats, graphics,
         grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 1.13-0), mgcv, Matrix, deldir (>= 0.0-21),
-        abind, tensor, polyclip (>= 1.5-0), goftest
+Imports: spatstat.utils (>= 1.15-0), mgcv, Matrix, deldir (>= 0.0-21),
+        abind, tensor, polyclip (>= 1.10-0), goftest (>= 1.2-2)
 Suggests: sm, maptools, gsl, locfit, spatial, rpanel, tkrplot,
         RandomFields (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1),
         fftwtools (>= 0.9-8)
@@ -225,6 +232,6 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat/issues
-Packaged: 2019-01-10 14:23:59 UTC; adrian
+Packaged: 2020-01-23 07:15:11 UTC; adrian
 Repository: CRAN
-Date/Publication: 2019-01-10 16:30:04 UTC
+Date/Publication: 2020-01-23 14:00:02 UTC
