## r-cran-spatstat 1.63-0

=== debian/changelog ===
r-cran-spatstat (1.63-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:09:00 +0100

r-cran-spatstat (1.62-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 08:29:11 +0100

r-cran-spatstat (1.61-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 16:00:27 +0200
