=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: r-cran-spatstat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-spatstat.data,
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.13-0),
+               r-cran-spatstat.utils (>= 1.15-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-deldir,
                r-cran-abind,
                r-cran-tensor,
                r-cran-polyclip (>= 1.10-0),
-               r-cran-goftest
-Standards-Version: 4.3.0
+               r-cran-goftest (>= 1.2-2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
