## r-cran-spatstat 1.63-2

=== debian/changelog ===
r-cran-spatstat (1.63-2-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:27:41 +0100
