=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-spatstat.data,
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.15-0),
+               r-cran-spatstat.utils (>= 1.17-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-deldir,
